body {
	background-image: url(/BACKGROUNDS/weddingbackground.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;


}
h6 {
	font-size: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;

}
HiddenText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
}
h2 {
	font-size: 1px;
}
p {
	color: #870001;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;

}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #003366;

}
a:visited {
	font-size: x-small;
	color: #870001;
	text-decoration: underline;

}
h3 {
	color: #003366;
}
